Page 37 of 47

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 02 May 2019 22:35
by mikeym112
hi i downloaded the great steppe mod & im having a problem with the model file when i go to transfer it to my mod folder in ets2 its telling me i need the disk for it can any1 help with this thanks

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 03 May 2019 09:14
by bmwGTR
surajdota3 wrote:
02 May 2019 02:09
First tell me which version of map i should use in 1.33
Use the latest version (1.2).

@mikeym112: Please show us a screenshot of the problem.

Best regards,
bmwGTR

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 03 May 2019 11:34
by mikeym112
Hi im using version 1.34 in ets2 & version 2.40 pro mods

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 04 May 2019 11:57
by bmwGTR
Hi,

I do not understand your problem, please make a screenshot of your problem.

Best regards,
bmwGTR

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 07 May 2019 17:01
by n34s
Hello everyone. I found that the great steppe 1.2 along with promods 2.40 is responsible for breaking the ferry in travemünde, germany. I use the same load order as mentioned in this topic. Disabling the great steppe makes the ferry available again. Can this be fixed? Thanks

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 07 May 2019 20:42
by ExtremorGP
It's because this map is overwriting def/ferry.sii. I'm working on a fix.

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 07 May 2019 20:55
by Dawid2849
For all those who have problems with the ferry connection in Travemünde I have made an fix:
https://sharemods.com/d5sali8hgzbh/The_ ... 2.scs.html

Do not use if you have version 1.32 or older and you're using ProMods 2.33 or older!

(It would be nice if someone added this fix to post #1.)

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 07 May 2019 21:03
by ExtremorGP
Thanks! I made similar fix but anyway thanks.

Edit: Your fix is also working with Baltic DLC (without RusMap and Promods). Just my two cents.

@09_KZ
In the future you shouldn't use ferry.sii for adding new ferries but ferry.<anything>.sii (e.g. ferry.kz.sii). ;)

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 07 May 2019 21:06
by Dawid2849
@ExtremorGP
Sorry, I that I did it faster! Thanks for advise the author!

Re: [REL] The Great Steppe - v 1.2 [1.31.x] [rel: 05.09.18]

Posted: 07 May 2019 21:09
by ExtremorGP
@Dawid2849
No problem bro. :D